rlxtools(1)

NAME
 rlxtools - RlxTools

SYNOPSIS
rlxtools [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
RlxTools

OPTIONS

--manipulate
    [--test] manipulatorfile resourselog

--identify
    [--collect] filename

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net